package m05bObjects;
/* Fecha Creacion 29/06/06 */
	

/**
 * Clase que define un array para grabar los km al calcular el CTK.
 */  
public class m05bGrupos implements java.io.Serializable{
	
	private String grp_Grupo; 
	private String grp_Rango; 
	
  public String getGrp_Grupo(){return grp_Grupo;}
  public void setGrp_Grupo(String n){grp_Grupo = n;}

  public String getGrp_Rango(){return grp_Rango;}
  public void setGrp_Rango(String n){grp_Rango = n;}


}